<?xml version="1.0"?>
<presentations>
	<presentation src="E:\2022-2023\Elearning\Co Thuy\BAI DU THI\Lop 4_luyen tu va cau_tuan 13_cau hoi va dau cham hoi_th.trangan.dongtrieu.pptx">
		<resource src="audio2\3497aae0"/>
		<resource src="audio2\914aa1f7"/>
		<resource src="audio2\db84c10c"/>
	</presentation>
</presentations>
